@charset "UTF-8";
/*
Theme Name: Reddle Child New
Theme URI: https://wordpress.com/themes/reddle/
Template: reddle
Author: Automattic
Author URI: https://wordpress.com/themes/
Description: Everything about Reddle's minimal design elegantly adapts to how you want to use your blog and what you want to use it for. Want to use your blog for a simple one-column link blog? A two-column business site with a custom header and no posts? Reddle can do that too &mdash; and look good doing it too.
Tags: custom-colors,red,white,one-column,right-sidebar,two-columns,fixed-layout,fluid-layout,responsive-layout,custom-background,custom-header,custom-menu,featured-images,microformats,post-formats,rtl-language-support,sticky-post,translation-ready
Version: 1.3.5.1478441105
Updated: 2016-11-06 16:05:05

*/
@import url("https://fonts.googleapis.com/css?family=Arimo&subset=hebrew");
body {
  font-family: Arimo;
  background: #f5f5f5;
}

div {
  font-family: Arimo;
}

p {
  font-family: Arimo;
}

ul {
  font-family: Arimo;
}

li {
  font-family: Arimo;
}

a {
  font-family: Arimo;
}

span {
  font-family: Arimo;
}

h1 {
  font-family: Arimo;
}

h2 {
  font-family: Arimo;
}

h3 {
  font-family: Arimo;
  font-style: normal;
}

h4 {
  font-family: Arimo;
}

h5 {
  font-family: Arimo;
}

h6 {
  font-family: Arimo;
}
#colophon {
  background: #FFFFFF !important;
  margin: 0;
  padding: 0;
}

#supplementary {
  background: #FFFFFF !important;
  margin: 0;
  padding: 0;
}

#page {
  background: #f5f5f5;
}

.grid_container {
  margin: 0 auto;
}

#content {
  width: 100%;
  margin: 0 auto !important;
}

body.fluid.secondary {
  padding: 0;
}

body.fixed.secondary {
  padding: 0;
}

header#masthead {
  background-color: #0061ff;
  width: 100%;
  height: 340px;
}

footer#colophon {
  border: none;
}

.footerStrip {
  font-family: Assistant;
  background: #dbdcdc;
  padding: 12px;
  font-size: 13px;
  font-weight: 500;
  text-align: center;
  color: #666666;
}

.footerStrip .textBox {
  text-align: right;
  line-height: 36px;
}
.footerStrip .textBox a {
  color: #0061FF;
}

.footerStrip .wmgCreditBox {
  line-height: 36px;
}

.clear {
  clear: both;
}

.tabs_block {
  margin-top: -140px;
  padding: 0 0px 10em 0;
}

.nav.nav-tabs {
  border: none;
  margin: 0;
}

@media (min-width: 786px) {
  .nav.nav-tabs{
    display: flex;
  }
}

.nav.nav-tabs > li {
  float: right;
  width: 250px;
  height: 190px;
  padding: 0;
  background: #FFFFFF;
  margin: 0 15px;
  box-shadow: 0 4px 50px rgba(0, 0, 0, 0.2);
}

.nav.nav-tabs > li > a {
  margin-right: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  border: none;
  background: transparent;
}
.nav.nav-tabs > li > a:hover{
  background-color: #0061FF;
  border: 1px solid white;
}
.nav.nav-tabs > li:hover p{
  color: white;
}

.nav.nav-tabs > li > a > img {
  display: block;
  margin: 0.3em auto;
  width: 50%;
  height: 120px;
}

.nav.nav-tabs > li > a > p {
  margin-top: 10px;
  color: #000000;
  font-size: 22px;
  font-size: 18px;
  margin: 11px auto;
}

.nav.nav-tabs > li:first-of-type {
  margin-right: 0;
}

.nav.nav-tabs > li.active {
  color: #FFFFFF;
  background: #0061ff;
  border: 2px solid #FFFFFF;
}

.nav.nav-tabs > li.active p {
  color: #FFFFFF;
  margin: 11px auto;
  font-size: 18px;
}

.nav.nav-tabs > li.active:after {
  display: block;
  position: absolute;
  content: '';
  width: 25px;
  height: 25px;
  bottom: -13px;
  left: 53%;
  margin-left: -20px;
  background-color: #0061ff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 1;
  border: 2px solid #FFFFFF;
  border-top: 0px;
  border-left: 0px;
}

.nav.nav-tabs > li.active a {
  background-color: transparent;
  border: none;
}

.tabsItems {
  margin-top: 30px;
}

.tabsItems .tabsItem {
  width: 250px;
	margin: 15px 15px 45px !important;
  display: inline-block;
  text-align: right;
  vertical-align: text-top;
  height: 520px;
  position: relative;
}

.tabsItems .tabsItem:first-of-type {
  margin-right: 0;
}

.tabsItems .tabsItem > a > img {
  width: 100%;
  height: 185px;
  object-fit: cover;
}

.tabsItems .tabsItem > h2 {
  margin-top: 0;
  width: 100%;
  color: #0061ff;
  font-size: 20px;
  font-weight: 600;
  height: 75px;
}

.tabsItems .tabsItem > h2 a {
  color: #0061ff;
}

.tabsItems .tabsItem > p {
  width: 100%;
  color: #666;
  font-size: 15px;
  font-weight: 400;
  max-height: 190px;
  overflow: hidden;
}

.tabsItems .tabsItem a.readMore {
  margin-top: 10px;
  color: #0061ff;
  width: 250px;
  padding: 5px 0;
  border: 1px solid #0061ff;
  display: block;
  border-left-width: 0px;
  border-right-width: 0px;
  position: absolute;
  bottom: 0;
}
.tabsItems .tabsItem .readMore i {
  float: left;
  font-size: 22px;
}

.tabsItems .courseBadgeWrapper {
  width: 102px;
  height: 125px;
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0;

}
.tabsItems .courseBadgeWrapper .courseBadge {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  position: relative;
  padding: 5px 0;
  top: 23px;
  left: 15px;
  width: 160px;
  text-align: center;
  font-size: 1.2rem;
  background-color: #0061ff;
  color: #fff;
}

.tab1 .tab_image {
  background-image: url(/wp-content/themes/reddle-child/tabs_images/tab1.png);
  margin: 11px auto;
  width: 110px;
  height: 110px;
  background-repeat: no-repeat;
  background-size: contain;
}

.tab1.active .tab_image {
  background-image: url(/wp-content/themes/reddle-child/tabs_images/tab1_2.png);
}

.tab2 .tab_image {
  background-image: url("/wp-content/themes/reddle-child/tabs_images/tab2.png");
  margin: 0 auto;
  width: 148px;
  height: 123px;
  background-repeat: no-repeat;
  background-size: contain;
}

.tab2.active .tab_image {
  background-image: url(/wp-content/themes/reddle-child/tabs_images/tab2_2.png);
}

.tab3 .tab_image {
  background-image: url("/wp-content/themes/reddle-child/tabs_images/tab3.png");
  margin: 0 auto;
  width: 148px;
  height: 123px;
  background-repeat: no-repeat;
  background-size: contain;
}

.tab3.active .tab_image {
  background-image: url(/wp-content/themes/reddle-child/tabs_images/tab3_2.png);
}

.tab4 .tab_image {
  background-image: url("/wp-content/themes/reddle-child/tabs_images/tab4.png");
  margin: 0 auto;
  width: 148px;
  height: 123px;
  background-repeat: no-repeat;
  background-size: contain;
}

.tab4.active .tab_image {
  background-image: url(/wp-content/themes/reddle-child/tabs_images/tab4_2.png);
}

.tab5 .tab_image {
  background-image: url("/wp-content/themes/reddle-child/tabs_images/tab5.png");
  margin: 0 auto;
  width: 123px;
  height: 123px;
  background-repeat: no-repeat;
  background-size: contain;
}

.tab5.active .tab_image {
  background-image: url('/wp-content/themes/reddle-child/tabs_images/tab5_2.png');
}

.slick-slider {
  direction: ltr;
}

.persons_block h2.subtitle, .related_courses_div h2.subtitle {
  width: 336px;
  border: 2px solid #0061ff;
  border-left-width: 0;
  border-right-width: 0;
  margin: 30px auto;
  padding: 5px 0;
  text-align: center;
  color: #0061ff;
  font-size: 20px;
}

.persons_block {
  background: #FFFFFF;
  padding: 20px 0;
  margin-bottom: 30px;
}

.persons_block h2 {
  width: 350px;
  border: 2px solid #0061ff;
  border-left-width: 0;
  border-right-width: 0;
  margin: 30px auto;
  padding: 5px 0;
  text-align: center;
  color: #0061ff;
  font-size: 24px;
}

.persons_block img {
  border-radius: 50%;
}

.persons_block:hover .slick-prev:before {
  display: block;
  opacity: 1;
}

.persons_block:hover .slick-next:before {
  display: block;
  opacity: 1;
}

.persons_block .slick-prev:before {
  color: #000000;
  font-size: 50px;
  font-family: "FontAwesome" !important;
  opacity: 0;
  transition: visibility 0s, opacity 0.3s linear;
  content: "\f105" !important;
}

.persons_block .slick-next:before {
  color: #000000;
  font-size: 50px;
  font-family: "FontAwesome" !important;
  opacity: 0;
  transition: visibility 0s, opacity 0.3s linear;
  content: "\f104" !important;
}

.graduatesItem {
  text-align: center;
}

.graduatesItem > img {
  margin: 0 auto;
}

.graduatesItem > h3 {
  color: #0061ff;
  font-size: 1.2em;
  margin: 0 auto;
}

.graduatesItem h4 {
  font-size: 1.2em;
  margin-top: 0;
  height: 20px;
}

.graduatesItem p {
  color: #666;
  font-size: 18px;
  height: 100px;
  width: 50%;
  margin-left: 25%;
  margin-top: 2%;
}

.contactBlock {
  background: #0061ff;
  color: #FFFFFF;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

.contactBlock > h3 {
  font-size: 36px;
  font-weight: bold;
}

.contactBlock > h4 {
  margin: 10px 0;
  font-size: 24px;
}

.contactBlock .wpcf7-form .singleline ol {
  list-style: none;
  margin: 0;
}

.contactBlock .wpcf7::-webkit-input-placeholder {
  color: #FFF;
}

.contactBlock .wpcf7::-moz-placeholder {
  color: #FFF;
}

.contactBlock .wpcf7:-ms-input-placeholder {
  color: #FFF;
}

.contactBlock .wpcf7:-moz-placeholder {
  color: #FFF;
}

.contactBlock .wpcf7 ol li {
  display: inline-block;
  width: 24%;
  margin: 0 0.5%;
}

.contactBlock .wpcf7 ol li:nth-child(1) {
  width: 0;
}

.contactBlock .wpcf7 ol li ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #FFFFFF;
}

.contactBlock .wpcf7 ol li ::-moz-placeholder {
  /* Firefox 19+ */
  color: #FFFFFF;
}

.contactBlock .wpcf7 ol li :-ms-input-placeholder {
  /* IE 10+ */
  color: #FFFFFF;
}

.contactBlock .wpcf7 ol li :-moz-placeholder {
  /* Firefox 18- */
  color: #FFFFFF;
}

.contactBlock .wpcf7 ol li input {
  width: 100%;
  background: transparent;
  padding: 10px;
  color: #FFFFFF;
  box-sizing: border-box;
}
li.acceptance {
    width: 100% !important;
    text-align: start !important;
    margin-top: 5px !important;
}
.contactBlock .wpcf7 ol li input[type="text"] {
  -webkit-transition: background-color 500ms ease-out 0s;
  -moz-transition: background-color 500ms ease-out 0s;
  -o-transition: background-color 500ms ease-out 0s;
  transition: background-color 500ms ease-out 0s;
  color: #FFFFFF;
}

.contactBlock .wpcf7 ol li input[type="email"] {
  -webkit-transition: background-color 500ms ease-out 0s;
  -moz-transition: background-color 500ms ease-out 0s;
  -o-transition: background-color 500ms ease-out 0s;
  transition: background-color 500ms ease-out 0s;
  color: #FFFFFF;
}

.contactBlock .wpcf7 ol li input[type="submit"] {
  height: 42px;
  border: none;
  background: #FFFFFF;
  color: #0061ff;
  padding: 0;
  font-size: 20px;
  font-weight: bold;
}

.contactBlock .wpcf7 ol li .ajax-loader {
  display: none;
}

.contactBlock .wpcf7 ol li#submitBtnItem {
  padding: 10px 0;
  width: 5%;
  margin-right: 0%;
}

.contactBlock .wpcf7 ol.side_form {
  margin: 0;
}
.contactBlock .wpcf7 .wpcf7-form-control-wrap select {
    height: 42px;
    padding: 0 15px;
    border: 0px solid #fff;
    border: 1px solid white;
	  background:transparent;
      max-width: 100%;
}
.contactBlock .wpcf7 .wpcf7-form-control-wrap select option{
	color:#000;
}
span.wpcf7-spinner {
    position: absolute;
}
.contactBlock .wpcf7 ol.side_form li {
  display: block;
  width: 100%;
  margin: 20px 0;
}

.contactBlock .wpcf7 ol.side_form li#submitBtnItem {
  width: 100%;
}

.contactBlock .wpcf7 ol.side_form li input {
  border-left: 0px;
  border-top: 0px;
  border-right: 0px;
}

.contactBlock .wpcf7 ol.side_form li input[type="checkbox"] {
  width: auto;
  /*margin-right: -40%;*/
  margin: -5px -105px -5px 10px;
}

.contactBlock .wpcf7-not-valid {
  border: 2px solid #f7e700;
}
.contactBlock div.wpcf7-validation-errors {
  margin-top: 10px;
  font-size: 1.4em;
  border: none !important;
  color: #f7e700;
}

.contactBlock.singleForm {
  display: none;
}

.leftContactBlock {
  padding: 20px 20px 0 20px;
}

.leftContactBlock h3 {
  font-size: 20px;
  text-align: right !important;
}

.single .contactBlock .wpcf7 .singleline li:nth-child(6) input[type="checkbox"] {
  width: 23px;
  margin: 0;
}

.single .contactBlock .wpcf7 .singleline li:nth-child(6) span {
  font-size: 16px;
}

.single .persons_block {
  background: #f5f5f5;
  margin-bottom: 0 !important;
}

#desktop_form {
  display: inline-block;
}

.entry-image {
  background: none;
}

.courseContent {
  margin-top: 15px;
  margin-bottom: 15px;
}

.courseContent .courseText {
  width: 70%;
  float: right;
  font-size: 15px;
}

.courseContent .courseDetails {
  width: 25%;
  float: left;
  font-size: 1.3em;
}

.courseContent h2 {
  padding: 10px 0;
  color: black;
  font-size: 20px;
  font-weight: bold;
  padding: 0px 0px 10px 0px !important;
}

.courseContent .white_box {
  background: #FFFFFF;
  padding: 15px;
  font-size: 1.3em;
}

.courseContent h2ת .courseDetails h2 {
  padding: 0;
  margin: 0;
}

.courseDetails .course_date {
  text-align: right;
  padding: 10px;
  font-size: 18px;
  color: #FFFFFF;
  width: 100%;
  height: auto;
  padding: 15px 14px 1px 0px;
  background-color: #777;
}

.courseDetails h2 {
  padding: 10px 0;
  color: black;
  font-size: 20px;
  font-weight: bold;
  padding: 0px 0px 10px 0px !important;
}

.courseDetails .white_box {
  background: #FFFFFF;
  padding: 15px;
  font-size: 15px;
}

.courseDetails .course_external_button_link {
  margin: 2rem 0;
  display: block;
  background-color: #0061ff;
  text-align: center;
  padding: 1rem 0;
  color: #FFFFFF;
  font-size: 1.5rem;
  font-weight: bold;
  transition: all 0.3s ease; 
}

.courseDetails .course_external_button_link:hover {
  text-decoration: none;
}

@media screen and (max-width: 1600px) {
  .link_logo {
    left: 170px !important;
  }
  .leftImage img {
    width: 340px !important;
  }
}

@media screen and (max-width: 1500px) {
  .link_logo {
    left: 210px !important;
  }
  .leftImage img {
    width: 300px !important;
  }
}

@media screen and (max-width: 1300px) {
  .link_logo {
    left: 250px !important;
  }
  .leftImage img {
    width: 290px !important;
  }
}

@media screen and (max-width: 1100px) {
  .leftImage img {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .contactBlock .wpcf7 .singleline li {
    width: 21%;
  }
  .contactBlock .wpcf7 .singleline li input[type="checkbox"] {
    display: inline-block;
    width: auto;
    vertical-align: top;
  }
  .contactBlock .wpcf7 .singleline li#submitBtnItem {
    width: 8%;
  }
  .single-courses .logo_img > h1 {
    font-size: 70px;
  }
  .single-courses header#masthead {
    height: 375px !important;
  }
  .single-courses .entry-image {
    margin-top: -28px;
  }
  body.postid-113.single-courses .logo_img > h1 {
    font-size: 72px;
  }
  .mobileOnly {
    display: none;
  }
  .desktopOnly {
    display: block;
  }
  .leftImage {
    position: absolute;
    left: 0;
  }
  .leftImage img:nth-child(1) {
    height: 340px !important;
  }
  .topStrip {
    width: 100%;
    padding: 10px;
    color: #FFFFFF;
    background-color: #666;
  }
  .topStrip ul {
    margin: 0;
    list-style: none;
    margin-right: -10%;
  }
  .topStrip ul li {
    display: inline-block;
    margin-left: 30px;
    text-align: center;
  }
  .topStrip ul li a {
    color: #FFF;
    font-size: 15px;
  }
  .topStrip ul li.registerItem {
    background-color: #FFF;
    padding: 6px 15px;
  }
  .topStrip ul li.registerItem:hover{
    background-color:#0061FF;
  }
  .topStrip ul li.registerItem:hover a{
    color: white;
    text-decoration: none;
  }
  .topStrip ul li.registerItem a {
    color: #0061ff;
  }
  .leftLinks {
    margin-top: 4px;
    margin-right: 0;
    text-align: left;
    padding-left: 0;
  }
  .leftLinks a {
    color: #FFF;
  }
  .leftLinks a i {
    vertical-align: middle;
    font-size: 18px;
  }
  .link_logo {
    position: absolute;
    left: 90px;
    z-index: 999;
  }
  .link_logo * {
    float: none !important;
    display: inline-block;
  }
  .link_logo img {
    width: 120px;
  }
  .grid_container {
    width: 1190px;
    position: relative;
  }
  .site-branding {
    height: 300px;
    padding: 0 !important;
  }
  .regitser_link {
    color: #0061ff !important;
    padding: 7px 15px;
    font-size: 1.4em;
    background: #FFFFFF;
    font-weight: bold;
  }
  .logo_img {
    position: absolute;
    top: -54px;
    right: 0;
    color: #FFFFFF;
  }
  .logo_img > h1 {
    position: relative;
    top: 80px;
    font-weight: bold;
    margin: 0;
    padding: 12px 0;
    border: 2px solid #FFFFFF;
    border-left-width: 0px;
    border-right-width: 0px;
    font-size: 5rem;
  }
  .logo_img img {
    width: 80%;
    margin: 0 auto;
    float: none !important;
  }
  .logoBG {
    background-color: #FFFFFF;
    width: 240px;
    height: auto;
    text-align: center;
    padding: 18px 10px 20px 10px;
  }
  #acp-toggle-toolbar {
    right: auto !important;
    left: 100px !important;
  }
  #acp-toolbar {
    right: auto !important;
    left: 100px !important;
  }
  .tabsItems > .tabsItem:nth-child(5) {
    margin-right: 0 !important;
  }
  .tabsItems > .tabsItem:nth-child(9) {
    margin-right: 0 !important;
  }
  .desktop-no-padding-right {
    padding-right: 0;
  }
  .home .logo_img > h1 {
    top: 45px;
    font-size: 4rem;
  }
  .footerStrip {
    height: 60px;
  }
}

@media screen and (max-width: 768px) {
  .site-branding {
    padding: 0 !important;
  }
  .grid_container {
    width: 98%;
    margin: 0 auto;
    width: 100%;
  }
  header .leftImage {
    display: none;
  }
  .regitser_link {
    display: none;
  }
  #masthead {
    height: 400px !important;
  }
  .logo_img {
    float: none;
    position: relative;
    top: 40px;
    right: 0;
    z-index: 9;
    color: #FFFFFF;
  }
  .logo_img > h1 {
    width: 90%;
    margin: 30px auto 0 auto !important;
    text-align: right;
    font-weight: bold;
    margin: 0;
    padding: 12px 0;
    border: 2px solid #FFFFFF;
    border-left-width: 0px;
    border-right-width: 0px;
  }
  .logo_img img {
    width: 80%;
    display: inline-block;
    float: none !important;
    margin: 0 auto !important;
  }
  .logo_img .menuBtn {
    margin-right: 15px;
    margin-top: 0;
    float: none;
    display: inline-block;
    position: absolute;
    top: -25px;
    right: 7px;
  }
  .logo_img #mobileMenu .fa {
    color: #FFFFFF !important;
    font-size: 19px;
  }
  .logo_img #mobileMenuBlock {
    display: none;
    margin-top: 20px;
    width: 100%;
  }
  .logo_img .menu_items {
    width: 98%;
    margin: 0 auto;
  }
  .logo_img .menu_items li {
    padding: 10px;
    margin: 5px 0;
    background: #FFFFFF;
  }
  .logo_img .menu_items li img {
    float: right;
    width: 70px !important;
  }
  .logo_img .menu_items li p {
    float: left;
    width: 70%;
    margin-top: 25px;
    color: #000000;
    font-size: 19px;
  }
  .overlay {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 6;
  }
  .tabs_block {
    padding-bottom: 3em !important;
  }
  .tabs_block .nav.nav-tabs > li {
    float: none;
    width: 90%;
    margin: 20px auto !important;
  }
  .singleline {
    margin: 0 auto;
  }
  .singleline li {
    width: 90% !important;
    margin: 5px auto !important;
  }
  .persons_block {
    width: 96%;
    margin: 0 auto;
  }
  .persons_block h2 {
    width: 96%;
    margin-top: 15px !important;
  }
  .tabsItems > .tabsItem {
    display: block !important;
    width: 90%;
    margin-right: auto !important;
    padding: 20px 0;
  }
  .mobileOnly {
    display: block;
  }
  .desktopOnly {
    display: none !important;
  }
  .archive.category .tabsItems {
    margin-top: 30px;
  }
  .archive.category .tabsItem {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .archive.category .nav.nav-tabs {
    margin-top: -160px;
  }
  .archive.category .nav.nav-tabs > li.active {
    float: none;
    width: 90%;
    margin: 0px auto !important;
  }
  .single-courses header#masthead {
    height: 290px !important;
  }
  .single-courses header#masthead h1 {
    text-align: center;
  }
  .single-courses #content {
    width: 96%;
  }
  .single-courses .courseText {
    width: 100% !important;
    float: none !important;
  }
  .single-courses .courseDetails {
    width: 100% !important;
    float: none !important;
    margin: 20px 0;
  }
  #acp-toggle-toolbar {
    right: 78% !important;
    top: 87% !important;
    width: 55px !important;
    height: 55px !important;
  }
  #fb_link {
    padding-top: 10px;
  }
  #bs-logo {
    width: 250px;
  }
  #merkaz_logo {
    width: 80px;
  }
  .tabsItems .tabsItem>a>img {
    height: auto;
  }
}

.page-template-projects p {
  color: #666666;
  font-size: 1.6rem;
}

.page-template-projects .projectImage {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  max-width: 100%;
  height: 285px;
}

.page-template-projects .projectMainText {
  margin: 1rem 0 5rem 0;
  text-align: center;
}

.page-template-projects .projectMainText p {
  margin: 0 auto;
  width: 85%;
}

.page-template-projects .prjectItem {
  padding: 4rem 0;
}

.page-template-projects .prjectItem.whiteBackground {
  background-color: #FFF;
}

.page-template-projects .prjectItem.grayBackground {
  background-color: #f5f5f5;
}

.page-template-projects .prjectItem h3 {
  margin-top: 0;
  color: #0061ff;
  font-size: 1.7rem;
  font-weight: bold;
}

.sideNav {
  position: fixed;
  right: 0;
  top: 35vh;
  z-index: 9999999999999;
}

.sideNav ul.sideNavList {
  margin: 0;
  list-style-type: none;
}

.sideNav ul.sideNavList li.sideNavItem {
  position: relative;
  background: #FFF;
  margin-bottom: 5px;
  height: 80px;
  text-align: center;
}

.sideNav ul.sideNavList li.sideNavItem a {
  line-height: 80px;
}

.sideNav ul.sideNavList li.sideNavItem a .sideNavItemTitle {
  z-index: 1;
  position: absolute;
  top: 0;
  right: -300px;
  background: #FFF;
  width: 300px;
  height: 80px;
}

.sideNav ul.sideNavList li.sideNavItem a .sideNavItemTitle h4 {
  margin: 0;
  padding-right: 6.5rem;
  text-align: center;
  font-size: 1.7rem;
  line-height: 80px;
}

.sideNav ul.sideNavList li.sideNavItem a > div {
  position: relative;
  background: #FFF;
  z-index: 2;
}

.sideNav ul.sideNavList li.sideNavItem a > div img {
  margin: 15px;
  background: #FFF;
  max-width: 50px;
  max-height: 50px;
}

.faq-block {
  margin-bottom: 8rem!important;
}

.panel-group {
  margin-bottom: 0;
}

.panel-group .panel {
  border-radius: 0;
}

.panel-heading {
  padding: 12px 15px;
  background: #FFFFFF !important;
}

.panel-heading a:hover {
  text-decoration: none;
}
.collapsing {
  display: block;
  width: 100%;
}
/*.collapse.in {
    display: block;
    text-align: center;
}*/
.panel-title {
  color: #4b4a4a;
  font-weight: bold;
  font-size: 1.4rem;
  /*text-align: center;*/
}

.panel-body {
  background: #e7e7e7;
}

.related_courses_div {
  background-color: #FFFFFF;
}

.related_courses_div .slider .slick-arrow {
  top: 150px;
  background-color: #0061ff;
  width: 40px;
  height: 40px;
  z-index: 9;
}

.related_courses_div .slider .slick-arrow.slick-next {
  left: 5px;
}

.related_courses_div .slider .slick-prev:before {
  font-family: "FontAwesome" !important;
  content: "\f105" !important;
}

.related_courses_div .slider .slick-next:before {
  font-family: "FontAwesome" !important;
  content: "\f104" !important;
}
 /*css menu pages*/

 .page-template-projects .topStrip ul li.project_bold {
  text-decoration: underline;
 }
 .page-template-faq .nav_menu_activation li.faq_bold {
  text-decoration: underline;
 }


i.fa.fa-angle-down {
    float: left;
    position: relative;
    top: -10px;
}

.single-courses .courseContent li {
  list-style: none;  
  margin-bottom: 3px;
  padding-right: 1.3em;
}
.single-courses .courseContent li:before{
  font-family: "FontAwesome";
  content: "\f053";
  width: 1.3em;
  margin-right: -1.3em;
  font-size: x-small;
  display: inline-block;
  }
.postid-54 .courseContent li:before {
  padding-left: 7%;
}
 .single-courses .white_box li {
  list-style: none;
}
.single-courses .white_box li:before{
  font-family: "FontAwesome";
  content: "\f053";
  width: 10px;
  height: 10px;
  margin-right: -50px;
  padding-left: 2%;
  font-size: x-small;
  }
  .course_date span p {
    display: inline-block;
    margin-right: 5%;
  }
  
/*faq css*/
.middle {
  float: none;
  margin: 0 auto;
}

/*side nav*/
.sideNav ul.sideNavList li.sideNavItem {
  box-shadow: 0px 0px 10px #00002e;
}
.sideNav ul.sideNavList li.sideNavItem a .sideNavItemTitle {
  box-shadow: 0px 0px 10px #00002e;
}
.sideNav ul.sideNavList li.sideNavItem a .sideNavItemTitle h4 {
  color: #0061FF; 
}

.course-slider .slick-slide {
  display: flex;
  justify-content: center;
}

.course-slider .slick-slide img {
  width: 100%;
  object-fit: contain;
  padding: 20px;
}

    


@media screen and (max-width: 768px) {
  .tabsItems .tabsItem a.readMore {
    position: static;
  }
  .archive.category .tabsItem {
    height: unset;
  }
  .nav.nav-tabs>li>a>img {
    max-height: 120px;
    width: 120px;
    height: auto;
  }
  .utechLink {
    width: 100% !important;
  }
  .graduatesItem p {
    width: 80%;
    margin: 2% auto;
  }
  .footerStrip .textBox {
    text-align: center;
  }
  .tabsItems .tabsItem {
    height: auto;
  }
  .tabsItems .tabsItem a.readMore {
    float: right;
  }
  ol.singleline {
    display: flex;
    flex-direction: column;
}
  .contactBlock .wpcf7 ol li#submitBtnItem{
  order: 1;
  }
  .contactBlock .wpcf7 .wpcf7-form-control-wrap select{
      width: 100%;
  }
  li.acceptance {
    width: 100% !important;
}
  li.acceptance span.wpcf7-form-control-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex: 0 0 100%;
    gap:10px;
}
  li.acceptance input {
    width: auto !important;
    margin: 0;
}
}

@media screen and (max-width: 1370px) {
  .sideNav {
    display: none;
  }
}

.sideNav h4 {
  text-transform: none;
}

.single-courses .white_box ul,
.single-courses .courseContent ul {
  margin: 0;
}

.single-courses .white_box li:before {
  margin: 0;
}


.utechLink {
  width: 250px;
  height: 185px;
  background: #0061ff;
  text-align: center;
  font-size: 2rem;
  color: #FFFFFF !important;
  margin: auto auto;
  display: block;
  line-height: 185px;
  transition: all 0.3s ease;  
}
.utechLink:hover {
  text-decoration: none;
  opacity: 0.8;
}

.slick-prev {
  right: 30px !important;
  z-index: 9999;
}
.slick-next {
  left: 30px !important;
}